RubyGems Navigation menu

scss_lint-govuk 0.2.0

Shared scss-lint rules for SASS projects in GOV.UK

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.2.0 - November 06, 2019 (6.5 KB)
  2. 0.1.0 - November 06, 2019 (6.5 KB)

Runtime 依赖 (1):

scss_lint >= 0

Development 依赖 (2):

rake >= 0

业主:

推送:

作者:

  • Government Digital Service

SHA 256 校验和:

7b709635245cc51f9344c08f8d32bd143ddb53d03d8caff87c6ed400860fbcfe

下载总量 131,727

这个版本 130,152

许可:

需要的 Ruby 版本: >= 0

链接: